﻿/* useraktivitätenreport */
.text-faint-grey {
    color: grey;
}

table.benachrichtigungseinstellungen-liste {
    margin-top: 15px;
    width: 100%;
}

table.benachrichtigungseinstellungen-liste thead {    
    font-weight:bold;
}

    table.benachrichtigungseinstellungen-liste thead tr th {
        text-align:center;
    }

    table.benachrichtigungseinstellungen-liste tbody tr td {
        text-align:center;
        padding:5px;
        padding-left:10px;
        padding-right:10px;
    }

    table.benachrichtigungseinstellungen-liste tbody tr td:first-child {
        text-align: left;
    }

        table.benachrichtigungseinstellungen-liste tr:nth-child(2n) {
            background-color: rgba(100,100,200,0.1);
        }

table.useraktivitaet.dataTable.dtr-inline.collapsed > tbody > tr > td.child {
    text-align: center;
}

table.useraktivitaet.dataTable > tbody > tr.child span.dtr-title {
    text-decoration: underline;
}